/*
 ManageCmd.cc

 Douglas A. Young, 'Object-oriented Programming with C++ and OSF/Motif'
 2nd ed., Prentice-Hall.
*/

#include "ManageCmd.h"
#include "Application.h"


ManageCmd::ManageCmd ( const char *name, int active ) : NoUndoCmd ( name, active )
{
	// empty
}


void ManageCmd::doCommand()
{
	application->manage();	// open all top-level windows
}
