/*
 Iconify.cc

 Douglas A. Young, 'Object-oriented Programming with C++ and OSF/Motif'
 2nd ed., Prentice-Hall.
*/

#include "IconifyCmd.h"
#include "Application.h"


IconifyCmd::IconifyCmd ( const char *name, int active ) : NoUndoCmd ( name, active )
{
	// empty
}


void IconifyCmd::doCommand()
{
	application->iconify();	// close all top-level windows
}
